@charset "utf-8";
/* CSS Document */
.lof-slidecontent{
	position:relative;
	/*overflow:hidden;*/
	border: none;
	width:787px;
	height:412px;
}
.lof-slidecontent .preload{
	height:100%;
	width:100%;
	background:#FFF;
	position:absolute;
	top:0;
	left:0;
	z-index:100000;
	color:#FFF;
	text-align:center
}
.lof-slidecontent .preload div{
	height:100%;
	width:100%;
	background:transparent url(../images/load-indicator.gif) no-repeat scroll 50% 50%;
}
/* main flash */
.lof-main-wapper{
	margin-right:auto;
	overflow:hidden;
	background:transparent url(../images/load-indicator.gif) no-repeat scroll 50% 50%;
	padding:0px;
	height:100%;
	width:787px;
	position:relative;
	overflow:hidden;
}

.lof-main-wapper .lof-main-item{
	overflow:hidden;
	padding:0px;
	margin:0px;
	height:100%;
	width:787px;
	position:absolute;
}
.lof-main-wapper .lof-main-item img{
	padding:0px;	
	width:787px;
}

/* item navigator */
ul.lof-navigator{
	top:5px;
	padding:0;
	margin:0;
	position:absolute;
	width:100%;
	background-color:none !important;
}
ul.lof-navigator li{
	cursor:hand;
	cursor:pointer;
	list-style:none;
	padding:0;
	margin:1px;
	overflow:hidden;
	background-color:none !important;
	height:10px !important;
	background-color:#fff;
	float:left;
	width:10px !important;
	border:solid 1px;
	border-color: #E5E5E5;
}
.lof-navigator-outer{
	position:absolute;
	right:-6px !important;
	bottom:-15px;
	z-index:100;
	height:13px !important;
	width:60px; right:12px; margin-top:12px; padding:0px !important; margin:0px !important;
	overflow:hidden;
	color:#FFF;
	background-color:transparent !important;
}
.lof-navigator li.active{
	color:#FFF;
	background-color:#595959;
}




.lof-navigator li div{
	background-color:none;
	color:#FFF;
	position:relative;
	margin-top:5px;
}

.lof-navigator li.active div{
	height:10px !important;
	color:#FFF;
	
}
.lof-navigator li img{
	height:10px;
	width:10px;
	float:left;
	background-color:#FFFFFF;
	display:none;

}

.lof-navigator li.active h3{
	color:#FFF;
}
.lof-next{
	position:absolute;
	top:0;
	height:30px;
	background:#F9F9F9;
	display:block;
	width:100%;
}
.lof-previous{
	position:absolute;
	bottom:0;
	height:30px;
	background:#F9F9F9;
	display:block;
	width:100%;
}